Bug 4987 - [UPDATE REQUEST] ffmpeg 2.3.5 -> 2.3.6
: [UPDATE REQUEST] ffmpeg 2.3.5 -> 2.3.6
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-02 12:40 MSK by Andrey Bondrov
Modified: 2015-02-04 20:36 MSK (History)
2 users (show)

See Also:
RPM Package: ffmpeg
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-02-02 12:40:11 MSK
New bugfix version of ffmpeg was released.
Comment 2 Andrey Bondrov 2015-02-02 12:46:42 MSK
This update should be very safe, see commits log for details: 
http://git.videolan.org/?p=ffmpeg.git;a=shortlog;h=refs/tags/n2.3.6

No need for extended testing here.

BTW, soon I plan to switch ffmpeg from 2.3.x to 2.5.x, that's a big task and it requires much testing.
Comment 3 FirstLevel 2015-02-02 15:47:52 MSK
ffmpeg

32bit

plug restricted container and update - ok
http://techslides.com/sample-webm-ogg-and-mp4-video-files-for-html5 
All files play in ROMP correctly


uninstall restricted ffmpeg, install old main ffmpeg, plug main container and update. install ROMP  - ok
http://techslides.com/sample-webm-ogg-and-mp4-video-files-for-html5 
All files play in ROMP correctly

uninstall restricted ffmpeg, plug main container and install new ffmpeg. install ROMP - ok
http://techslides.com/sample-webm-ogg-and-mp4-video-files-for-html5 
All files play in ROMP correctly

uninstall restricted ffmpeg, plug main container and install kino (requires ffmpeg) - ok 


64bit

plug restricted container and update - ok
http://techslides.com/sample-webm-ogg-and-mp4-video-files-for-html5 
All files play in ROMP correctly

uninstall restricted ffmpeg, install old main ffmpeg, plug main container and update. install ROMP  - ok
http://techslides.com/sample-webm-ogg-and-mp4-video-files-for-html5 
All files play in ROMP correctly

uninstall restricted ffmpeg, plug main container and install new ffmpeg. install ROMP - ok
http://techslides.com/sample-webm-ogg-and-mp4-video-files-for-html5 
All files play in ROMP correctly


uninstall restricted ffmpeg, plug main container and install kino (requires ffmpeg) - ok
Comment 4 FirstLevel 2015-02-03 14:22:07 MSK
насколько помню, там не просто ромп, а mplayer
соответственно, надо бы проверить еще пару популярных проигрывателей из реп на эту тему
 и, в ромпе, обязательно проверить скринкасты
Comment 5 Vladimir Potapov 2015-02-04 16:27:57 MSK
ffmpeg-2.3.6-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2404689/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2404690/x86_64/main/release/

ffmpeg-2.3.6-1plf
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2404691/i586/restricted/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2404692/x86_64/restricted/release/
************************** Advisory ************************
New version 2.3.6, it fixes various minor bugs
************************************************************
QA Verified